

body {
	background-color: #880004;
}
#body {
	background-color: #880004;
    background-image:url(../images/bg_body_red.jpg);

}
h1 {
    color: #c90103;
}
/*
#header {
   border-bottom: 2px solid #c90103;
}
*/
.HelpMenuBar {
    background-color: #c90103;
    background-image: none;
    border-bottom: 1px solid #c90103;
    border-top: 1px solid #c90103;
}
.HelpMenuBar a {
    color: #fff;
	border-left: 0px;
	border-right: 0px;
}
div.title a:link,
div.title a:visited,
div.title a:active {
    color: #8ca6fa;
}
div.title a:hover {
    color: #c70000;
    text-decoration: none;
    background-color: transparent;
}
#bottom {
    border-top: 6px solid #c90103;
    border-bottom: 1px solid #241c21;
}
#news_table {
    border-left: 6px solid #c90103;
}
#events_table {
    border-left:6px solid #c90103;
}
#news_table h3 a,
#events_table h3 a{
    color: #c90103;
}
#news_table h3,
#events_table h3 {
    color: #c90103;
}
#news_table a,
#events_table a {
    color: #c90103;
}
#news_table a.title,
#events_table a.title {
    color: #c90103;
}
.below_footer {
    background-image: url(../images/footer_bg_red.jpg);
    background-color: #880004;
}
